.splide__slide img {
    width: 100%;
    height: auto;
  }

#main-big-banner {
    min-height:initial;
}

@media (min-width: 1024px) { 
    #main-big-banner {
        min-height:376px;
        margin-top:0px;
    }
}

#ixi-top-partner-banners { background-color: #F9F9F9;}
.advertising-info__container {opacity:.7}
.advertising-info__container:hover {opacity:1}
.advertising-info__container .advertising-info__content {display:none}
.advertising-info__container:hover {
    .advertising-info__content {display:block}
}

.splide__arrow.main-banner-arrow {
	background: white;
	width: 2.5rem;
	height: 2.5rem;
}

.splide__arrow--prev.main-banner-prev, .splide__arrow--next.main-banner-next {
	opacity:0;
	transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
	transition-duration: 200ms;
}

.splide__arrow--prev.main-banner-prev{ 
	--tw-translate-x: -100px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
 }

.splide__arrow--next.main-banner-next {
	--tw-translate-x: 100px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.splide:hover {
    .splide__arrow--prev.main-banner-prev {
		opacity: 0.7;
		--tw-translate-x: 0;
    	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    }

    .splide__arrow--next.main-banner-next {
		--tw-translate-x: 0;
    	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
        opacity: 0.7;
    }
}

.splide__pagination li {
    position:initial;
    padding:0;
    &::before {content:none}
}

.splide__pagination__page.main-banner-page {
	--tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    margin:6px;
}

.advertising-info__content {
	line-height: .75rem;
	font-size: 0.6rem;
}

.adv-title {
	font-size: 0.6rem;
}